/* 5 Columns Solution */

.col-xs-15, .col-sm-15, .col-md-15, .col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}


@media screen and (max-width: 992px) {

    /* Lets Get Started */
    #lets-get h2 {
        background-position: center top;
        padding-left: 0px;
        padding-top: 40px;
        text-align: center;
        color: #000000;
    }

        #lets-get h2 span {
            text-align: center;
        }

        #lets-get h2.call-us, #lets-get h2.email-us, #lets-get h2.requeat-quote {
            background-position: center top;
            padding-top: 50px;
            padding-left: 0px;
            margin-top: 40px;
        }


    #contact-us-wrap .c-info .call-us, #contact-us-wrap .c-info .email-us {
        background-position: center top;
        padding-top: 55px;
        padding-left: 0px;
    }


    #contact-us-wrap .c-info span {
        text-align: center;
        line-height: 100%;
    }

    /* Footer */
    footer, footer h5, footer ul li {
        text-align: center;
    }

        footer ul {
            margin-bottom: 30px;
        }

        footer img {
            display: block;
            margin: 0 auto;
        }

    .navigation li {
        list-style: none;
        display: block;
        outline: none;
        width: 150px;
        height: 152px;
        cursor: pointer;
    }

    .margin_both {
        margin: 0 20px 0 20px;
    }



    /* Sizes for the bigger menu */
    header.large {
        height: 90px;
    }

        header.large .logo {
            -moz-background-clip: border;
            -moz-background-inline-policy: continuous;
            -moz-background-origin: padding;
            float: none;
            width: 228px;
            height: 49px;
            margin: 0px auto;
            margin-top: 15px;
            position: relative;
            z-index: 100;
        }


        header.large .navbar-nav {
            width: 100%;
            float: none;
            margin: 10px auto;
            padding: 0;
            display: block;
        }



    /* Sizes for the smaller menu */
    header.small {
        height: 100px;
        background-image: url('../images/bg_menu.png');
    }


    headder.small .logo {
        -moz-background-clip: border;
        -moz-background-inline-policy: continuous;
        -moz-background-origin: padding;
        float: none;
        width: 180px;
        height: 38px;
        margin: 8px auto;
        margin-top: 15px;
        position: relative;
        z-index: 100;
    }

    header.small .navbar-nav {
        width: 100%;
        margin: 0;
        padding: 0;
        display: inline-block;
    }

    .container {
        text-align: center;
    }
}

@media screen and (max-width: 992px) {
    .navbar-header {
        float: none;
    }

    .navbar-brand {
        float: none;
        margin: 0 auto;
    }

    header.small .logo {
        float: none;
        margin: 8px 0 0 0;
    }

    .nav > li > a {
        position: relative;
        display: block;
        padding: 0px;
        margin: 10px 10px;
    }

    .navbar-nav {
        margin: 0 auto;
    }
        .navbar-nav.navbar-right:last-child {
            margin-right: -30px;
        }
}



@media screen and (max-width: 767px) {

    /* Sizes for the bigger menu */
    header.large {
        height: 50px;
    }

        header.large .logo {
            -moz-background-clip: border;
            -moz-background-inline-policy: continuous;
            -moz-background-origin: padding;
            float: left;
            width: 180px;
            height: 38px;
            position: absolute;
            top: -5px;
            left: 10px;
            z-index: 100;
        }


    /* Sizes for the smaller menu */
    header.small {
        height: 50px;
        background-image: url('../images/bg_menu.png');
    }

        header.small .logo {
            width: 180px;
            height: 38px;
            float: left;
            margin: 5px 0 0 10px;
        }

    .navbar-nav.navbar-right:last-child {
        margin-right: 0px;
    }

    header.small .navbar-nav, header.large .navbar-nav {
        width: 100%;
        margin: -1px 0 0 0;
        padding: 0;
        display: inline-block;
        background-color: #4f4f4f;
        top: -1px;
    }

        header.small .navbar-nav > li > a, header.large .navbar-nav > li > a {
            line-height: 50px;
        }

    header.small .navbar-collapse, header.large .navbar-collapse {
        padding-right: 0;
        padding-left: 0;
        border-top: none !important;
        top: -1px;
        position: relative;
    }
    /* Headings */
    #ecomm h1, #seo-marketing h1, #custom-web h1, #some-work h1, #lets-get h1 {
        font-size: 35px;
        margin: -50px 0 40px 0;
    }

    #home-slider h1 {
        font-size: 40px;
    }

    .slider-top h1 {
        font-size: 40px;
    }
   #home-slider{background: #080808 url("../images/bg_bannerbig.jpg")  top center  no-repeat fixed !important;margin: 0 auto; height:auto;position: relative;width: 100% ;-webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%;   background-size: 100%; }

   
}
